/*Content*/
.content{
	margin-top: 15px;
	margin-bottom: 50px;
	padding:15px;
	border: solid 1px #CCEBFD;
	background:#ffffff;
	box-shadow: 0px 0px 50px #8FB7CE;
}
.main-content-container{
	margin-left:-15px;
	padding-left:30px;
	padding-right:30px;
}
/*Invoice Responsivity settings*/
@media (min-width: 767px) and (max-width: 991px) {
	.main-content-container{
		margin-left:-15px;
		padding:15px;
	}
}
@media(max-width: 767px) {
	.main-content-container{
		margin:0px;
		padding:0px;
	}
}
/*Page heading*/
.page-heading-container{
	padding-left:15px;
	padding-right:15px;
}
.page-heading{
	padding-left:15px;
	padding-top: 10px;
	background-color:#F6F9FF;
	border: solid 1px #EFF5FF;
}
.page-heading .heading{
	text-align:left;
	padding-bottom:5px;
}
.page-heading .heading a,
.page-heading .heading a:visited,
.page-heading .heading a:hover{
 text-decoration:none;
}
.page-heading .heading h1{
        color: #004976;
	display:inline;
	font-size:32px;
	font-weight: bold;
	border-bottom:solid 2px #a10f2b;
	margin:0px;
	padding-bottom:8px;
 text-transform: capitalize;
}
.page-heading .heading h1.non-clinic{
 font-size:24px;
 border-bottom:solid 2px #a10f2b;
 text-transform: none;
 font-weight: normal;
}
.page-heading .heading h1 span{
	font-size:22px;
	font-weight: 100;
 text-transform: uppercase;
}
.page-heading .clinic-icon{
	font-size:45px;
	margin-right: 20px;
}
/*Page heading Responsivity settings*/
@media(max-width: 585px) {
	.page-heading{
		height:auto;
		padding:15px;
	}
	.page-heading .heading{
	border-bottom:dotted 1px #004976;
	text-align:center;
	padding-bottom:5px;
}
	.page-heading .heading h1{
		font-size:26px;
		line-height:30px;
		text-align:center;
	}
	.page-heading .heading h1 span{
		display: block;
		font-size:20px;
	}
	.page-heading .clinic-icon{
		display:none;
	}
}
/* BreadCrumb Menu 
----------------------------------*/
.page-breadcrumb{
 margin-top: 5px;
 padding:15px 15px 5px 0px;
 border-top:dotted 1px #004976;
 font-size:12px;
}
.page-breadcrumb a:hover{
 color: #a10f2b;
 text-decoration:none;
}
.page-breadcrumb a:after{
 content: "/";
 padding-left: 5px;
 padding-right: 5px;
 color: #aaa;
}
.page-breadcrumb span{
 color: #aaa;
}
.page-breadcrumb .fa-home{
font-size:16px;
}
#websecurity a:after{
 content: "";
 padding-left: 0px;
 padding-right: 0px;
 color:inherit;
}
/*BreadCrumb Menu Responsivity settings*/
@media(max-width: 585px) {
 .page-breadcrumb{
   padding:15px;
   text-align:center;
  }
}
/*******************************
Left side index
*******************************/
.btn-index-phone-list{
display:block;
margin:20px 15px 15px 15px;
}
.left-side-index{
 padding:0px;
 border-right:dotted 1px #e4e9f0;
}
.left-side-index .left-side-block{
 padding: 15px 15px 0px 15px;
}
.left-side-index .left-side-block > h3{
 margin-top:-5px;
 margin-bottom:5px;
 padding-bottom: 7px;
}
.left-side-index .left-side-block > .headline{
 margin-bottom:15px;
}
.left-side-index .left-side-block .btn-u.btn-u-md{
 margin-top:10px;
}
.left-side-block h1,
.left-side-block h2, 
.left-side-block h3,
.left-side-block h4, 
.left-side-block h5, 
.left-side-block h6 {
  color: #004976 !important;
}
.left-side-index .left-side-block p{
 margin-bottom:5px;
}
.left-side-index .left-side-block ul:last-child,
.left-side-index .left-side-block p:last-child{
 margin-bottom:0px;
}
/*******************************************************/
/*Nonn index page left side block ****************************/
/*******************************************************/
.left-side {
  padding: 0px;
}
.left-side .left-side-block{
 background-color:#EEF4FF;
 border:solid 1px #A5D6F2;
 padding: 15px;
 color: #004976 !important;
}
.left-side .left-side-block > h3{
 margin-top:-5px;
 margin-bottom:5px;
 padding-bottom: 7px;
 border-bottom: solid 1px #A5D6F2;
}
.left-side .left-side-block > h3.no-decoration{
 margin-top:0px;
 margin-bottom:0px;
 padding-bottom: 0px;
 border-width: 0px;
}
.left-side .left-side-block > h3.no-decoration.active{
 color:#a10f2b !important;
}
.left-side .left-side-block > h3 > a:hover{
text-decoration:none;
}
.left-side .left-side-block .btn-u.btn-u-md{
margin-top:10px;
}
.left-side-block.panel-default>.panel-heading{
padding:0px;
color:inherit;
background-color:inherit;
}
.left-side-block.panel-default>.panel-heading a,
.left-side-block.panel-default>.panel-heading a:visited,
.left-side-block.panel-default>.panel-heading a:hover{
display:block;
color:#004976;
text-decoration: none;
}
.left-side-block.panel-default>.panel-heading a .plusminus{
 -webkit-box-shadow: 0px 3px 10px 0px rgba(10, 10, 10, 0.7);
 -moz-box-shadow:    0px 3px 10px 0px rgba(10, 10, 10, 0.7);
 box-shadow:         0px 3px 10px 0px rgba(10, 10, 10, 0.7);
 float:right;
 font-size:14px;
 line-height:18px;
 padding:0px 3px 0px 3px;
}
.left-side-block.thin,
.panel-group .left-side-block.panel{
margin-bottom:15px;
padding-top:10px;
padding-bottom:10px;
}
.panel-group .left-side-block .panel-heading+.panel-collapse>.panel-body{
border-width:0;
}
.left-side-block.panel-default .panel-title{
margin-bottom:0px;
}
.left-side-block .panel-body{
padding:0;
padding-top:10px;
margin-top:10px;
border-top: solid 1px #A5D6F2 !important;
}
.left-side-block .panel-body ul{
margin-bottom:0;
}
.left-side-block .panel-body li{
 padding-left: 15px;
 line-height: 18px;
 margin-bottom:4px;
}
.left-side-block .panel-body li:before{
 content: '\f054'; /* FontAwesome char code inside the '' */
 font-family: FontAwesome; /* FontAwesome or whatever */
 display: inline-block;
 width: 15px; /* same as padding-left set on li */
 margin-left: -15px; /* same as padding-left set on li */
}
.left-side-block .panel-body .ambulance-details{
display:block;
padding:5px;
border-bottom: solid 1px #A5D6F2 !important;
}
.left-side-block .panel-body .ambulance-details:last-child{
padding-bottom:0;
border-bottom: solid 0px #A5D6F2 !important;
}
.left-side-block .panel-body a.ambulance-details {
line-height:18px;
text-decoration:none;
}
.left-side-block .panel-body a.ambulance-details:hover{
text-decoration:none;
}
.left-side-block .panel-body .ambulance-phone{
margin-top:4px;
font-size:12px;
}
/*Left Side Menu*/
.left-side hr{
 margin-top: 20px;
 border-color: #004976;
 border-style: dotted;
}
.left-side .side-menu{
 margin-top:0px;
}
.left-side .side-menu li {
  font-size: 15px;
  line-height: 16px;
  font-weight: bold;
  border-bottom: dotted 1px #A5D6F2;
  padding: 10px 0px 10px 0px;
}
.left-side .side-menu li ul{
 margin-top:10px;
 margin-bottom:0px;
}
.left-side .side-menu li ul li{
 font-size: 13px;
 line-height: 16px;
 font-weight:normal;
 padding: 3px 0px 3px 7px;
 border-width:0px;
}
.left-side .side-menu li a,
.left-side .side-menu li a:visited {
 color: #004976;
}
.left-side .side-menu li a.active,
.left-side .left-side-block li a.active,
.left-side .side-menu li a:hover {
 color: #a10f2b;
 text-decoration:none;
}
.left-side .left-side-block li a.active{
 font-weight:bold;
}
/*******************************
/*Article - left side */
/******************************/
.article{
 padding-top: 10px;
 padding-bottom: 5px;
 border-bottom: solid 1px #A5D6F2;
}
.article:first-child{
 padding-top: 5px;
}
.article:last-child{
 border-bottom-width:0px;
}
.left-side .headline:first-child{
 padding-top:0px;
 margin-top:0px;
}
.article h3{
 color: #004976;
 font-size:17px;
 line-height:20px;
 font-weight:500;
}
.article a:hover,
.article a:visited{
 text-decoration: none;
}
.article p{
  margin:7px 0px 7px 0px;
}
.article .date-place{
  font-size:11px;
}
/*Left side Responsivity settings*/
@media(max-width: 991px) {
 .left-side{
  margin-left:15px;
  margin-right:15px;
  margin-top:15px;
 }
}
@media(max-width: 767px) {
 .left-side{
  margin-top:0px;
 }
}
/*******************************
Right side 
/*******************************/
.right-side{
 padding-left:30px;
}
.right-side.no-leftmenu{
 padding-left:15px;
}
/*Right-side Responsivity settings*/
@media(max-width: 990px) {
 .right-side{
  padding-left:15px;
 }
}
/*Service-picto-container*/
.service-picto-container{
margin: 15px 1px 15px 1px;
padding:0px 0px 10px 0px;
}
.service-picto{
	padding:2px;
}
.service-picto .inner{
 display:block;
 padding:15px;
 background-color:#f5f5f5;
 text-align:center;
 border: 3px solid #eee;
}
.service-picto .inner:hover{
	background-color:#e0e0e0;
	text-decoration:none;
	-webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.service-picto .inner .icon{
	display: block;
	color:#004976; 
	font-size:80px;
}
.service-picto .inner:hover .icon{
 color:#003c61;
 -webkit-transition: color 0.2s ease-in-out;
 -moz-transition: color 0.2s ease-in-out;
 -o-transition: color 0.2s ease-in-out;
 transition: color 0.2s ease-in-out;
}
.service-picto h4{
	height:25px;
	font-size:14px;
	line-height:18px;
	padding:0;
	margin:0;
	text-transform: uppercase;
}
.service-picto-container .service-picto small{
color:#004976;
display:block;
}
/*******************************************************/
/*Nonn index page left side block ****************************/
/*******************************************************/
.left-side-ambulance .left-side-block{
 background-color:#EEF4FF;
 border:solid 1px #A5D6F2;
 padding: 15px;
 color: #004976 !important;
}
.left-side-ambulance .left-side-block > h3{
 margin-top:-5px;
 margin-bottom:5px;
 padding-bottom: 7px;
 border-bottom: solid 1px #A5D6F2;
}
.left-side-ambulance .left-side-block .btn-u.btn-u-md{
margin-top:10px;
}
/*******************************************/
/*Ambulances/Departments container ************/
/*************** ****************************/
.listNavShow{
list-style-type: none;
}
.subject-list{
margin-top:10px;
}
.subject-list .subject-item{
 padding:15px 15px 0px 0px;
}
.subject-list .subject-item-inner{
 background-color: #EEF4FF;
 border: solid 1px #A5D6F2;
 padding:10px;
 min-height:130px;
}
.subject-list .subject-item-withminimap .subject-item-inner{
min-height:245px;
}
.subject-list .subject-item-inner .listnav-title{
 display:block;
 font-size:15px;
 line-height: 19px;
 font-weight: bold;
 padding-bottom:5px;
 padding-top:5px;
 border-bottom: solid 1px #A5D6F2;
}
.subject-list .subject-item > a:hover{
 text-decoration:none;
 color:#004976;
}
.subject-list .subject-item > a:hover .subject-item-inner{
 background-color:#E2ECFF;
 -webkit-box-shadow: 0px 3px 10px 0px rgba(30, 30, 30, 0.7);
 -moz-box-shadow:    0px 3px 10px 0px rgba(30, 30, 30, 0.7);
 box-shadow:         0px 3px 10px 0px rgba(30, 30, 30, 0.7);
}
/**** Sorting group 1 ******/
.subject-list .subject-item-inner.sorting-group-1{
 background-color:#D9E6FF;
}
/**** End Sorting group 1 ******/
.subject-list .subject-item-inner table{
margin-top:7px;
font-size:12px;
line-height:18px;
width:100%;
}
.subject-list .subject-item-inner table tr td:first-child {
  width: 15px;
}
.subject-list .subject-item-inner table tr td .phone-section {
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight:bold;
}
.subject-list .subject-item-inner table .fa{
padding-right:10px;
}
/*******************************************/
/*Page-ambulance ****************************/
/*************** ****************************/
.table-ambulance-wh th{
 width:100px;
}
.table-striped.table-ambulance-wh th,
 .table-striped.table-ambulance-wh td{
 padding:5px 10px 5px 10px;
 border: solid 1px #DCE9FF;
}
.table-striped>tbody>tr:nth-child(odd)>th,
.table-striped>tbody>tr:nth-child(odd)>td{
 background-color:#F6F9FF;
}
h3.table-ambulance-wh-title{
 font-size: 16px;
}
.list-side-ambulances > li > a,
.list-side-ambulances > li > a:visited{
 background-color: #F6F9FE;
 color:#004976;
 display:block;
 padding: 3px 5px 3px 2px;
 margin-bottom: 5px;
 border: solid 1px #DCE9FF;
 line-height:18px;
}
.list-side-ambulances > li > a:hover{
 background-color: #A9CCE7;
 text-decoration: none;
}
.list-side-ambulances > li > a > span{
 display:block;
}
.list-side-ambulances > li.current{
 background-color: #BEDBF1;
 color:#004976;
 display:block;
 padding: 3px 5px 3px 2px;
 margin-bottom: 5px;
 border: solid 1px #DCE9FF;
 line-height:18px;
}
.left-side-ambulance .left-side-block{
 color: #004976 !important;
}
.left-side-ambulance .left-side-block h3{
 margin-bottom:10px;
 font-size:18px;
}
.list-side-ambulances > li.current > span{
 display:block;
}
.contact-card table{
 margin-bottom:0px;
 width:100%;
}
.contact-card table td{
 text-overflow: ellipsis;
}
.contact-card table td:first-child{
 padding:0px 10px 2px 0px;
 vertical-align: top;
}
.contact-card .phone{
 font-size: 15px;
 font-weight: bold;
}
.contact-card .phone .phone-section{
 font-weight:normal;
 border-top: solid 1px #A5D6F2;
 padding-top:7px;
}
.contact-card .phone:first-child .phone-section{
  padding-top:0px;
 border-width:0px;
}
.contact-card a{
 display:block;
}
/*******************************************/
/* TRANSFUSION *****************************/
/*************** ****************************/
.circle{
display:inline-block;
padding-left:5px;
}
.circles-text{
font-size: 20px !important;
color: #004976;
}
#noticeboard-accordion .panel-default{
border: solid 1px #A5D6F2;
background-color: #F7FAFF
}
#noticeboard-accordion .panel-heading{
background-color: #EEF4FF;
}
#noticeboard-accordion .panel-heading h4 a{
display:block;
font-size: 15px;
font-weight: bold;
color: #004976 !important
}
#noticeboard-accordion .panel-heading h4 a:hover{
text-decoration:none;
}
/********************************************
Page-pharmacy
/*************** ****************************/
.table-pharmacy-wh th{
 width:40px;
}
#leaflets{
 max-width:160px; 
}
#leaflets img{
 width:100%;
}
/*******************************************/
/*Page-form ****************************/
/*************** ****************************/
.form label{
 color: #004976;
}
#form-registration .alert-row{
padding-right:15px;
padding-left:15px;
}
/*******************************************/
/*Jobs list****************************/
/*************** ****************************/
.job-invoice p{
 margin:0px 0px 0px 10px;
}
.job-invoice h3{
 margin-top: 15px;
 margin-bottom: 7px;
}
/*******************************************/
/*Search results ****************************/
/*************** ****************************/
.search-results{
 padding-right:30px;
 padding-left:30px;
}
.search-result{
 border-bottom:solid 1px #A5D6F2;
 padding-bottom:10px;
 margin-bottom:10px;
}
.search-result:last-child{
 border-width:0px;
 padding-bottom:0px;
 margin-bottom:0px;
}
.search-result h3{
 margin-bottom:5px;
}
.search-result p{
 margin:2px; 0px 2px 0px
}
.search-result .result-description{
 margin-bottom:5px;
}
.search-result .result-description span{
 padding-right:10px;
}
/*******************************************/
/*Contacts & Area map****************************/
/*************** ****************************/
.page-contacts{
 padding-right:30px;
}
.area-legend .fa{
 font-size: 26px;
 padding-right: 10px;
}
.area-part{
 border-top-width:0px;
 padding:10px 0px 10px 0px;
}
.area-part h4{
 font-size:24px;
 line-height:30px;
 font-weight:bold;
}
.area-part p strong{
 font-size:16px;
 line-height:22px;
 font-weight:bold;
}
.area-part ul{
  padding-left: 15px;
  list-style: none;
}
.area-part li{
 padding-left: 15px;
 line-height: 18px;
 margin-bottom:4px;
}
.area-part li:before{
 content: '\f054'; /* FontAwesome char code inside the '' */
 font-family: FontAwesome; /* FontAwesome or whatever */
 display: inline-block;
 width: 15px; /* same as padding-left set on li */
 margin-left: -15px; /* same as padding-left set on li */
 font-size: 13px;
}
@media (max-width: 991px) {
 .area-legend{
  display:none;
 }
}
/*******************************************/
/*Contacts & Google map****************************/
/*************** ****************************/
.map-markers-table td{
vertical-align:top;
}
.map-markers-table td .fa{
padding-right:10px;
}
/*******************************************/
/*Person visitcard (on list) **********************/
/*************** ****************************/
.person-visitcards-row{
 margin-left: 0px;
 margin-right: 0px;
}
.subject-list.visitcard-list .subject-item-inner{
 min-height:90px;
}
.person-visitcard{
 padding:10px;
 font-size: 13px;
}
.left-side-block.person-visitcard{
 padding:0px;
}
.person-visitcard strong{
 font-size: 14px;
}
.left-side-block.person-visitcard{
 font-size: 12px;
}
.left-side-block.person-visitcard strong{
 font-size: 13px;
}
.person-visitcard .fa{
margin-right:10px;
}
.person-visitcard-inner{
 background-color: #EEF4FF;
 border: solid 1px #A5D6F2;
 padding:10px;
 min-height:115px
}
.left-side-block.person-visitcard .person-visitcard-inner{
 border-width:0;
 padding:10px;
 padding-right:5px;
 min-height:20px
}
.person-visitcard > a:hover{
 text-decoration:none;
 color:#004976;
}
.person-visitcard > a:hover .person-visitcard-inner{
 background-color:#E2ECFF;
 -webkit-box-shadow: 0px 3px 10px 0px rgba(30, 30, 30, 0.7);
 -moz-box-shadow:    0px 3px 10px 0px rgba(30, 30, 30, 0.7);
 box-shadow:         0px 3px 10px 0px rgba(30, 30, 30, 0.7);
}
.person-visitcard-inner .dl-horizontal{
 margin-bottom:0px;
}
.person-visitcard-inner dt{
width:auto;
}
.person-visitcard-inner dd{
margin-left:90px;
}
.left-side-block.person-visitcard .person-visitcard-inner dd{
margin-left:70px;
}
.left-side-block.person-visitcard .person-visitcard-inner dd p{
margin-bottom:3px;
}
.person-visitcard img{
 width:80px;
}
.left-side-block.person-visitcard img{
width:60px;
}
/*******************************************/
/*Person page ***********************************/
/*************** ****************************/
.headline.person{
 margin-bottom:0px !important;
}
.person-photo{
 padding-left:0px
}
.person-body{
 padding-left:0px;
 padding-right:0px
}
.person-contact{
 color: #004976;
 padding-right:0px;
}
.person-contact .fa{
 margin-right:10px;
}
/******************************************
REGISTRATION FORMS
******************************************/
.form-group .form-header{
 color: #33749c;;
 font-size: 16px;
 font-weight: bold;
}
.form-control.multiline{
 height:auto;
}
.form-group ul{
 list-style-type:none;
}
.form-group label{
 font-weight: normal;
 color: initial;
}
.submit-container{
 text-align: center;
 margin-top: 20px;
}
.submit-container button{
 font-size: 22px;
}
.contact-form-link-container{
 margin:25px 0;
}
.contact-form-link{
 text-align:center;
}
.contact-form-link a{
 text-decoration: none;
 font-size: 16px;
 line-height: 18px;
}
.contact-form-link .fa{
 display: block;
 font-size: 40px;
 color: #fff;
 width: 80px;
 height: 80px;
 border-radius: 50% !important;
 padding: 20px 22px;
 margin-bottom: 10px;
 margin-left: auto;
 margin-right: auto;
 background-color: #3db7e4;
}
.contact-form-link a:hover .fa{
 background-color: #006CAE;
}
.contact-form-compliants{
 background-color: #eef4ff;
 padding: 25px;
 border-radius: 10px;
 margin-top: 40px;
}
.contact-form-compliants .contact-form-link .fa{
background-color: #004976
}
.contact-form-compliants h3{
 font-size: 26px;
 background-color: #fff;
 padding: 8px;
}
/*******************************************/
/*BMI FORM *********************************/
/*************** ****************************/
#bmiForm{
padding-top:15px;
margin:15px 0px 15px 0px;;
border-top:solid 1px #eee;
border-bottom:solid 1px #eee;
}
#bmiResult{
display:none;
margin:0px 0px 15px 0px;
font-size: 18px;
line-height: 26px;
background-color: #5bc0de;
border-color: #46b8da;
color: #fff;
text-align:center;
padding:10px;
}
#bmiResult span{
font-weight: bold;
font-size: 22px;
}
#bmiList li.active{
color: #a10f2b;
}
#bmiList li.active:after{
color: #a10f2b;
font-weight:bold;
font-size:18px;
padding-left:15px;
 content: '\f0a5'; /* FontAwesome char code inside the '' */
 font-family: FontAwesome; /* FontAwesome or whatever */
}
/*******************************************/
/*Page news-container ************************/
/*************** ****************************/
.article-preview .col-md-3.col-sm-3.col-xs-5.gallery-image {
  padding-left: 0px;
  height:120px;
 overflow:hidden;
 margin-top:0px;
 margin-bottom:10px;
}
/*******************************************/
/*Ambulances lockouts ************************/
/*************** ****************************/
.wokplace-lockouts{
margin-top:10px;
padding:0px;
}
.wokplace-lockouts h3{
margin:0px;
margin-right:15px;
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
border: 1px solid transparent;
padding:10px;
}
.wokplace-lockouts h3:hover{
cursor:pointer;
}
.wokplace-lockouts-table{
margin-top:15px;
margin-right:15px;
display:none;
}
.wokplace-lockouts-table .alert>p+p,
.lockout.alert>p+p{
 margin-top:0px;
 margin-bottom:0px;
 padding-top:0px;
 padding-bottom:0px;
}
.lockout.alert{
padding:10px 15px 10px 15px;
}
tr.lockout td,
span.lockout{
color:#a94442;
font-weight:bold;
}
/******************************************************
YoutubeL link
******************************************************/
.youtubelink{
 border-width:0px;
}
/******************************************************
Slideshow custom settings
******************************************************/
.pf2016{
position:relative;
}
.pf2016 .l1{
background-image: url('http://testweb.agel.cz/system/css/images/slideshow/pf2016/s1.png'),url('http://testweb.agel.cz/system/css/images/slideshow/pf2016/s2.png'),url('http://testweb.agel.cz/system/css/images/slideshow/pf2016/s3.png');
height: 100%;
position: absolute;
top: 0;
width: 100%;
z-index:1;
width:1140px;
height:280px;
left: -75px;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
